Bug 618699 - unuran for EPEL?
unuran for EPEL?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: unuran (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 10:53 EDT by Mattias Ellert
Modified: 2010-09-21 13:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: unuran-1.7.1-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 13:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2010-07-27 10:53:28 EDT
Description of problem:

I would like to build a package I currently have in review for EPEL. The Fedora version of the package depends on unuran. Though it would be possible to disable the unuran support for the EPEL build, I would like to inquire if you are planning to build unuran for EPEL.
Comment 1 Bug Zapper 2010-07-30 08:53:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mattias Ellert 2010-09-02 12:28:25 EDT
Hi maintainer!

I would appreciate some feedback on this issue. If you are unwilling to maintain the unuran package in EPEL I can ask for the EPEL branches to be added with me as the owner. But it would make more sense if the Fedora maintainer also maintains the EPEL branches. Please let me know.
Comment 3 Neal Becker 2010-09-02 13:03:03 EDT
I will be happy to let you maintain EPEL.
Comment 4 Fedora Update System 2010-09-05 14:27:10 EDT
unuran-1.7.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/unuran-1.7.1-1.el5
Comment 5 Fedora Update System 2010-09-06 14:25:26 EDT
unuran-1.7.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update unuran'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/unuran-1.7.1-1.el5
Comment 6 Fedora Update System 2010-09-21 13:32:21 EDT
unuran-1.7.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.